<form class="{{cssClass}}" autocomplete="off">

    <header class="sheet-header">
        <img src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}"
                                        placeholder="{{localize 'HTP.Name'}}"/></h1>
        </div>
    </header>

    <section class="item-body">

        <div>
            <h3>{{localize "HTP.Description"}}</h3>
            {{editor enriched.description target="system.description" button=true owner=owner editable=editable}}
        </div>
        {{!-- Scale and Quality if attached to Actor --}}
        {{#if isOwned}}
            <div id="quality-scale">
                <h3>{{localize "HTP.ScaleAndQuality"}}</h3>
                <div>{{localize "HTP.Quality"}}: {{system.quality}}</div>
                <div>{{localize "HTP.Scale"}}: 1</div>
            </div>
        {{/if}}
        {{!-- Edges and Flaws --}}
        <div id="edges-flaws">
            <h3>{{localize "HTP.ChooseOneOrTwoEdges"}}</h3>
            <div class="edgeflaw-container flex-vertical">
                <h4>{{localize "HTP.Edges"}}</h4>
                {{> "systems/hack-the-planet/templates/items/parts/edge_flaws.hbs"
                        items=system.edges
                        list=@root.edgeList
                        key="system.edges"
                }}
            </div>

            <div class="edgeflaw-container flex-vertical">
                <h4>{{localize "HTP.Flaws"}}</h4>
                {{> "systems/hack-the-planet/templates/items/parts/edge_flaws.hbs"
                        items=system.flaws
                        list=@root.flawList
                        key="system.flaws"
                }}
            </div>

        </div>

        <div id="cohort-harm" >
            <h3>{{localize "HTP.Harm"}}</h3>
            <div id="harm-list" class="radio-list">
                {{#multiboxes system.harm}}
                    {{#each harms as |harm label|}}
                        <label>
                            <input type="radio" name="system.harm" value="{{harm.value}}">
                            {{localize (concat "HTP.Harm" label)}}
                        </label>
                    {{/each}}
                {{/multiboxes}}
            </div>
            <label class="inline">
                <input id="cohort-armor" type="checkbox" name="system.armor" value="{{system.armor}}" {{checked system.armor}}>
                {{localize "HTP.Armor"}}
            </label>
        </div>
        <div id="vehicle-fuel">
            <h3>{{localize "HTP.VehicleFuel"}}</h3>
            <label class="inline">
                <input type="checkbox" name="system.fuel" value="1" {{checked system.fuel}}>
                {{localize "HTP.VehicleUseFuel"}}
            </label>
        </div>
    </section>










</form>
